<packet name="MerchantItemRecipeBook">
	<version number="1">
		<substruct name="header" use="MerchantItemDescription">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<str8 name="recipe_name">
		</array>
		<u16 name="uses">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="860">
		<substruct name="header" use="MerchantItemDescription">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<str8 name="recipe_name">
		</array>
		<u16 name="uses">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="893">
		<substruct name="header" use="MerchantItemDescription">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<str8 name="recipe_name">
		</array>
		<u16 name="uses">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="927">
		<substruct name="header" use="MerchantItemDescription">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<str8 name="recipe_name">
		</array>
		<u16 name="uses">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="954">
		<substruct name="header" use="MerchantItemDescription">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<str8 name="recipe_name">
		</array>
		<u16 name="uses">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="955">
		<substruct name="header" use="MerchantItemDescription">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<str8 name="recipe_name">
		</array>
		<u16 name="uses">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1027">
		<substruct name="header" use="MerchantItemDescription">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<str8 name="recipe_name">
		</array>
		<u16 name="uses">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1032">
		<substruct name="header" use="MerchantItemDescription">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<str8 name="recipe_name">
		</array>
		<u16 name="uses">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1096">
		<substruct name="header" use="MerchantItemDescription">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<str8 name="recipe_name">
		</array>
		<u16 name="uses">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1188">
		<substruct name="header" use="MerchantItemDescription">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<u32 name="recipe_id">
			<u16 name="recipe_icon">
			<str8 name="recipe_name">
		</array>
		<u16 name="uses">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1193">
		<substruct name="header" use="MerchantItemDescription">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<u32 name="recipe_id">
			<u16 name="recipe_icon">
			<str8 name="recipe_name">
		</array>
		<u16 name="uses">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1205">
		<substruct name="header" use="MerchantItemDescription">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<u32 name="recipe_id">
			<u16 name="recipe_icon">
			<str8 name="recipe_name">
		</array>
		<u16 name="uses">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="57048">
		<substruct name="header" use="MerchantItemDescription">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<u32 name="recipe_id">
			<u16 name="recipe_icon">
			<str8 name="recipe_name">
		</array>
		<u16 name="uses">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="57107">
		<substruct name="header" use="MerchantItemDescription">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<u32 name="recipe_id">
			<u16 name="recipe_icon">
			<str8 name="recipe_name">
		</array>
		<u16 name="uses">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="58571">
		<substruct name="header" use="MerchantItemDescription">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<u32 name="recipe_id">
			<u16 name="recipe_icon">
			<str8 name="recipe_name">
		</array>
		<u16 name="uses">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="58617">
		<substruct name="header" use="MerchantItemDescription">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<u32 name="recipe_id">
			<u16 name="recipe_icon">
			<str8 name="recipe_name">
		</array>
		<u16 name="uses">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60024">
		<substruct name="header" use="MerchantItemDescription">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<u32 name="recipe_id">
			<u16 name="recipe_icon">
			<str8 name="recipe_name">
		</array>
		<u16 name="uses">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60055">
		<substruct name="header" use="MerchantItemDescription">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<u32 name="recipe_id">
			<u16 name="recipe_icon">
			<str8 name="recipe_name">
		</array>
		<u16 name="uses">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60174">
		<substruct name="header" use="MerchantItemDescription">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<u32 name="recipe_id">
			<u16 name="recipe_icon">
			<str8 name="recipe_name">
		</array>
		<u16 name="uses">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="63119">
		<substruct name="header" use="MerchantItemDescription">
		<u16 name="num_recipes">
		<array name="recipe_array" count="var:num_recipes">
			<u32 name="recipe_id">
			<u16 name="recipe_icon">
			<str8 name="recipe_name">
		</array>
		<u16 name="uses">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
</packet>